Subject: June 1 Deep Dive/Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 08:50:21 -0700 (PDT)

Jeff:

The whole team and I very much enjoyed our meeting with you last Friday.  We were looking forward to having the opportunity to tell you all about the progress of our business.  We felt that the give and take and the dialogue during the course of the meeting was excellent, and we hope that in the future we will be able to have useful dialogues like this at appropriately periodic intervals.

To memorialize the follow-up steps from this, we thought it would be useful to write this down so we may remain responsive to your questions regarding our progress.

	1.	We want to confirm the reasonableness of our net churn numbers; we plan to develop a fact base of churn experience over the course of the next few months and analyze these compared to the original business case model.  We would be prepared to review this churn with you in about three months.

	2.	To analyze the rationale of our hedging of long term contracts against the "disaster" of falling prices; this is to be done against the assumption that our customers will leave us on the basis of strict economic rationality. We believe that providing this type of analysis would be very useful for us as we enter the year 2002 where power and gas prices will be substantially different next year than they are now.  We would be prepared to review the results of this analysis with you in the fall.

	3.	Decompose our net cash burn to indicate the "levers" to reduce that cash burn against unforeseen problems/disasters.  We would plan to do this as part of our normal budgeting process for 2002. We would plan to review this with our Board in our fall meeting. We believe that it is the right course of activity to review this with the Board and then follow up with you if there are any questions going forward.  We also believe that there could be an opportunity to review the cash burn significantly given the fact that a large part of our cash burn is spent on systems development for entry into specific markets.

Jeff, as I said in the beginning, we very enjoyed meeting with you and we hope that we were able to prove to you that we have made substantial progress.  I would like to feel that I will have the opportunity to get in touch with you at key juncture intervals during the development of our company.

Thanks again for your time.